## python-xdo 0.2

=== debian/changelog ===
python-xdo (0.2-2) unstable; urgency=low

  * moving to unstable.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 05 May 2013 13:14:52 -0400

python-xdo (0.2-1) experimental; urgency=low

  * new upstream release properly initializes all Window objects.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 17 Jan 2013 04:25:21 -0500

python-xdo (0.1-1) experimental; urgency=low

  * new package. (Closes: #698020)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 12 Jan 2013 18:53:47 -0500
