=== debian/control ===
Source: python-xdo
Section: python
Priority: extra
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends:
 debhelper (>= 9),
 python-all-dev (>= 2.6.6-3~),
 python-setuptools,
 libxdo-dev (>= 1:3)
Standards-Version: 3.9.4
Vcs-Git: git://lair.fifthhorseman.net/~dkg/python-xdo
X-Python-Version: all

Package: python-xdo
Architecture: any
Depends: ${shlibs:Depends},
 ${python:Depends},
 ${misc:Depends}
Provides: ${python:Provides}
Description: python library for simulating X11 keyboard/mouse input (libxdo bindings)
 python's xdo module lets you programmatically simulate keyboard input
 and mouse activity, move and resize windows, etc.  It does this using
 libxdo, which uses X11's XTEST extension and other Xlib functions.
