## python-xdo 0.3

=== debian/changelog ===
python-xdo (0.3-2) unstable; urgency=medium

  * clean up dependencies (Closes: #824008)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 16 May 2016 10:46:52 -0400

python-xdo (0.3-1) unstable; urgency=medium

  * new upstream release (based on ctypes, now Arch: all)
  * add python3 package

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 09 May 2016 15:53:43 -0400

python-xdo (0.2-3) unstable; urgency=medium

  * enable python3 module
  * bump Standards-Version to 3.9.5 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 08 May 2014 09:58:10 -0300
