=== debian/control ===
Source: python-xdo
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends: debhelper (>= 9),
               dh-python,
               libxdo3,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-six,
               python3-all,
               python3-setuptools,
               python3-six
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-xdo.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-xdo.git

Package: python-xdo
Architecture: all
Depends: libxdo3,
         python-six,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Provides: ${python:Provides}
Description: python library for simulating X11 keyboard/mouse input (libxdo bindings)
 python's xdo module lets you programmatically simulate keyboard input
 and mouse activity, move and resize windows, etc.  It does this using
 libxdo, which uses X11's XTEST extension and other Xlib functions.
 .
 This is the Python 2 version oft his package.

Package: python3-xdo
Architecture: all
Depends: libxdo3,
         python3-six,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Provides: ${python3:Provides}
Description: python library for simulating X11 keyboard/mouse input (libxdo bindings)
 python's xdo module lets you programmatically simulate keyboard input
 and mouse activity, move and resize windows, etc.  It does this using
 libxdo, which uses X11's XTEST extension and other Xlib functions.
 .
 This is the Python 3 version of this package.
