## python-xdo 0.4

=== debian/changelog ===
python-xdo (0.4-2) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support.
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Deprecating priority extra as per policy 4.0.1.
  * d/control: Set Vcs-* to salsa.debian.org.

 -- Ondřej Nový <onovy@debian.org>  Mon, 12 Aug 2019 08:22:26 +0200

python-xdo (0.4-1) unstable; urgency=medium

  * New upstream release (Closes: #854992, #854994)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 13 Feb 2017 19:54:34 -0500
