=== debian/control ===
Source: python-xdo
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends: debhelper-compat (= 9),
               dh-python,
               libxdo3,
               python3-all,
               python3-setuptools,
               python3-six
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/python-team/modules/python-xdo.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-xdo

Package: python3-xdo
Architecture: all
Depends: libxdo3,
         python3-six,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Provides: ${python3:Provides}
Description: Python 3 library for simulating X11 keyboard/mouse input (libxdo bindings)
 python's xdo module lets you programmatically simulate keyboard input
 and mouse activity, move and resize windows, etc.  It does this using
 libxdo, which uses X11's XTEST extension and other Xlib functions.
 .
 This is the Python 3 version of this package.
