## python-xdo 0.5

=== debian/changelog ===
python-xdo (0.5-2) unstable; urgency=medium

  * Team upload.
  * remove extraneous dependency on python3-six
  * use new dh-sequence-python3

  [ Debian Janitor ]
  * Add debian/watch file, using pypi.
  * Update standards version to 4.6.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 07 Feb 2024 23:18:13 +0100

python-xdo (0.5-1) unstable; urgency=low

  * New upstream release (closes: #977894)
  * Bump standards-version to 4.5.1 (no changes needed)
  * wrap-and-sort -ast
  * Bump debhelper to 13
  * Rules-Requires-Root: no
  * Add gitlab homepage

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 12.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 24 Dec 2020 10:57:45 -0500
