=== debian/control ===
Source: python-xdo
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 libxdo3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/python-team/packages/python-xdo.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-xdo
Homepage: https://gitlab.org/dkg/python-xdo
Rules-Requires-Root: no

Package: python3-xdo
Architecture: all
Depends:
 libxdo3,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Provides:
 ${python3:Provides},
Description: Python 3 library for simulating X11 keyboard/mouse input (libxdo bindings)
 python's xdo module lets you programmatically simulate keyboard input
 and mouse activity, move and resize windows, etc.  It does this using
 libxdo, which uses X11's XTEST extension and other Xlib functions.
 .
 This is the Python 3 version of this package.
