=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = xdo

%:
	dh $@ --buildsystem=pybuild
